@import "palette";
@import "sizing";

body {
  font-family: Roboto, sans-serif;
  margin: 0 auto;
  background-color: #f8f9fa;
  user-select: none;
}

.app {
  position: relative;
  overflow: hidden;
  width: 320px;
  margin: 0 auto;
  background-color: white;
  box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.75);

  @media #{$size_m} {
    width: 768px;
  }

  @media #{$size_l} {
    width: 1200px;
  }
}

a {
  text-decoration: none;

  &:hover {
     color: $color_hoveredText;
   }
}